\name{destrieux.scgm}
\alias{destrieux.scgm}
\docType{data}
\title{Coordinates for data from the Destrieux atlas}
\description{
  This is a list of spatial coordinates for the Destrieux atlas, along with
  indices for the major lobes of the brain.
}
\usage{data("destrieux.scgm")}
\format{
  A data frame with 162 observations on the following 8 variables.
  \describe{
    \item{\code{name}}{a character vector of region names}
    \item{\code{x.mni}}{a numeric vector of x-coordinates (in MNI space)}
    \item{\code{y.mni}}{a numeric vector of y-coordinates (in MNI space)}
    \item{\code{z.mni}}{a numeric vector of z-coordinates (in MNI space)}
    \item{\code{lobe}}{a factor with levels \code{Frontal} \code{Parietal} \code{Temporal} \code{Occipital} \code{Insula} \code{Limbic} \code{Cingulate} \code{SCGM}}
    \item{\code{hemi}}{a factor with levels \code{L} \code{R}}
    \item{\code{index}}{a numeric vector}
    \item{\code{class}}{a factor with levels \code{G} \code{G_and_S} \code{S} \code{SCGM}}
  }
}
\source{
  Destrieux C., Fischl B., Dale E. \& Halgren E. (2010) \emph{Automatic
  parcellation of human cortical gyri and sulci using standard anatomic
  nomenclature}. NeuroImage, 53(1):1-15.
}
\references{
  Destrieux C., Fischl B., Dale E. \& Halgren E. (2010) \emph{Automatic
  parcellation of human cortical gyri and sulci using standard anatomic
  nomenclature}. NeuroImage, 53(1):1-15.
}
\examples{
data(destrieux.scgm)
str(destrieux.scgm)
}
\keyword{datasets}
